uuid: 5b2d0056-9777-4841-abf7-8ddc93fa2c0a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_pour_aller_plus_loin
    - node.type.projet
    - node.type.ressource
id: node.projet.field_pour_aller_plus_loin
field_name: field_pour_aller_plus_loin
entity_type: node
bundle: projet
label: 'Pour aller plus loin'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ressource: ressource
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
